<?xml version="1.0" encoding="utf-8"?>
<DataTransformationsUserConfiguration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Configurations>
    <Configuration>
      <Name>Development</Name>
      <Options>
        <UserIDs />
        <UserPasswords />
        <OfflineMode>false</OfflineMode>
        <ProgressReporting>true</ProgressReporting>
        <ParameterConfigurationSensitiveValues>
          <ConfigurationSetting>
            <Id>LastModifiedTime</Id>
            <Name>LastModifiedTime</Name>
            <Value xsi:type="xsd:dateTime">2020-05-25T23:22:04.8504162Z</Value>
          </ConfigurationSetting>
        </ParameterConfigurationSensitiveValues>
      </Options>
    </Configuration>
  </Configurations>
</DataTransformationsUserConfiguration>